algorithm: MLP
criterion: Calibration
criterion_final: 0.7262688676516215
dataset: Caco-2
hparams:
  lr: 0.09702246524928666
  mlp_depth: 2
  mlp_width: 512
  weight_decay: 1.0e-06
representation: ChemBERTa
seed: 17379
test_calibration_final: 0.4439985454082489
test_performance_0: 4957191274496.0
test_performance_1: 6271342215168.0
test_performance_2: 8248799789056.0
test_performance_final: 1.0905633211128218e+18
train_val_split: Scaffold
val_calibration_final: 0.10575948655605316
val_performance_0: 4.317383766174316
val_performance_1: 4.130887508392334
val_performance_2: 10.429506301879883
val_performance_final: 0.7937906980514526
